@import "https://fonts.googleapis.com/css?family=PT+Sans";
@import "https://fonts.googleapis.com/css?family=Montserrat:400,700";
@import url(//cdnjs.cloudflare.com/ajax/libs/font-awesome/4.4.0/css/font-awesome.min.css);

body {
	font-family: 'PT Sans', sans-serif;
	background: #fff;
	margin: 0
}
.cc:after,
.r:after {
	content: "";
	display: table;
	clear: both
}
.cc {
	box-sizing: border-box;
	position: relative;
	margin: 0 auto;
	width: 100%;
	max-width: 1920px
}


.c {
	box-sizing: border-box;
	float: left;
	width: 99%;
	margin: .5%
}

.c2 {
	width: 49%;
}

.c4 {
	width: 24%;
}



h1,
h2,
h3 {
	font-size: 1em;
	margin-top: .5em;
	font-family: 'Montserrat', sans-serif;
	
	margin-top: 1em auto;
	background: #1C0007;
	color: #fff;
	padding: .7em;
	text-align:center;
}

.picsc {
	margin: 0 auto;
}

.picsc > li {
	margin:5px;
	max-width:300px;
	background-color: #F0F8FF;
}

.picsc > li > p {
	margin: 10px 0px 10px;
}

/* ------------btn----------- */
.btn {
  text-align: center;
  display: inline-block;
  position: relative;
  text-decoration: none;
  color: #fff;
  text-transform: capitalize;
  /* background-color: - add your own background-color */
  background-color:grey;
  font-family: 'Roboto', sans-serif;
  /* put your font-family */
  font-size: 18px;
  padding: 5px 5px;
  /* width: 150px;*/
  border-radius: 6px;
  overflow: hidden;
}

.main {
	margin: 0 auto;
	text-align: center;
	background-color: #F0F8FF;
}

.main > img {
	max-width:100%;
}


@media only screen and (max-width: 500px) {
	
	.c2,.c4 {width:99%;}
}

.sidebar ul li a {
    margin: 3px;
    padding: 1em;
    background: white;
    font-weight: 700;
    display: inline-block;
    border: 1px solid black;
}

.navigation {
	margin:1.3em auto;
}

.navigation  a{
    margin: 3px;
    padding: 1em;
    background: white;
    font-weight: 400;
    display: inline-block;
    border: 1px solid black;
	text-decoration: none;
}

.vote{
	margin:1.3em auto;
}

.vote i {
	margin:auto 1em;
}

.footer {
	margin-top:1em;
	
}

.nav > div {
	height:40px;
	/*border: 1px solid red;*/
}

.nav h1 {
	text-align:left;
	margin:0;
	margin-left:20px;
	padding:0;
	line-height:40px;
	font-size:1.5em;
	background:none;
	color:red;
	font-weight: 700;
}

/* CSS Main Menu */

.navmenu {
    width: 100%;
    background: #303030;
    display: inline-block
}
#menu {
    color: #fff;
    font-size: 18px;
    position: relative;
    top: 5px;
    font-weight: 500;
    cursor: pointer;
    padding-left: 10px;
    line-height: 2.2em
}
#menu a {
    text-decoration: none
}
nav {
    display: none
}
nav ul {
    list-style-type: none;
    padding-left: 0;
    font-size: 0;
    background-color: #303030
}
nav li {
    display: block;
    font-size: 16px;
    color: white
}
ul.navbar>li>a {
    color: #fff
}
ul.navbar>li>a:hover {
    color: red
}

nav a {
    display: block;
    padding: 10px;
    text-decoration: none;
    color: inherit
}

.sub-menu li {
    list-style-type: none;
    display: inline-block
}
ul.navbar li ul.sub-menu {
    display: none;
    position: absolute
}
ul.navbar li {
    position: relative
}
ul.navbar li:hover ul.sub-menu {
    display: block
}
.sub-menu li {
    margin-left: 0!important
}
ul.sub-menu>li>a {
    color: #fff
}
ul.sub-menu>li>a:hover {
    color: red
}
@media screen and (max-width: 720px) {
    nav ul {
        width: 100%!important
    }
    #sub-menu {
        display: none
    }
    nav a {
        padding: 5px 10px
    }
}
@media screen and (min-width: 720px) {
    #menu {
        display: none
    }
    nav {
        display: block!important
    }
    nav li {
        display: inline-block
    }
}

input {
-webkit-appearance: none;    
}

#search-form {
    display: inline-block;
    padding-top: 4px;
    padding-right: 5px;
    float: right
}
#search-form input {
    width: 200px;
    height: 30px;
    padding: 0 8px;
    float: left;
    border-radius: 2px 0 0 2px;
    font-size: 13px;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 0;
    font-size: 100%;
    font: inherit
}
#button-submit {
    width: auto!important;
    height: 30px;
    padding: 0 8px;
    float: right;
    border-radius: 0 2px 2px 0;
    background: #66a992;
    font-size: 13px;
    font-weight: 600;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
    color: #fff
}

@media screen and (max-width: 480px) {
    .toggle-nav {
        padding: 6px 10px
    }
    #search-form input {
        width: 150px
    }
}

.ads{margin:1em auto;text-align:center}.md,.sm{display:none;margin:0 auto;}
@media (min-width:1px){.sm{display:block}.md{display:none}}
@media (min-width:740px){.sm{display:none}.md{display:block}}
